<?php
namespace Entity;

class ImageEntity
{
    private int $id_img;
    private string $img_path;
    private string $isImgProfil;

    /**
     * @param int $id_img
     * @param string $img_path
     * @param string $isImgProfil
     */
    public function __construct(int $id_img, string $img_path, string $isImgProfil)
    {
        $this->id_img = $id_img;
        $this->img_path = $img_path;
        $this->isImgProfil = $isImgProfil;
    }

    public function getIdImg(): int
    {
        return $this->id_img;
    }

    public function setIdImg(int $id_img): void
    {
        $this->id_img = $id_img;
    }

    public function getImgPath(): string
    {
        return $this->img_path;
    }

    public function setImgPath(string $img_path): void
    {
        $this->img_path = $img_path;
    }

    public function getIsImgProfil(): string
    {
        return $this->isImgProfil;
    }

    public function setIsImgProfil(string $isImgProfil): void
    {
        $this->isImgProfil = $isImgProfil;
    }


}
